/* Main settings */

body {
  margin: 0;
  padding: 0;
  background: #f6f6f6;
}
.parent {
  margin-top: 15px;
}
a {
  color: #fff !important;
  text-decoration: none !important; 
}
a:focus, a:hover {
  color: #fff !important;
  text-decoration: none !important; 
}


/* Preview section */

.preview {
  background: url(/public/images/stocks_analiz2.jpg) no-repeat;
  width: 100%;
  background-size: cover;
  padding: 60px 0 60px;
  text-align: center;
}
.preview__title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 32px;
  color: #fff;
  margin-bottom: 40px;
}
.page-scroll {
  color: #000;
  background: #38e27d;
  border-radius: 10px;
  padding: 12px 24px;
  font-size: 18px;
  transition: all 0.5s;
}


/* Table settings */

table {
  width: 100%;
  margin:0;
  padding:0;
  border-collapse: collapse;
  border-spacing: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 15px;
	color: #3e4042;
}
table tr {
  padding: 5px;
}
table th, table td {
  border: 0.6px solid #cccccc;
  padding: 10px;
  text-align: center;
}
table th {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}


/* Media-query for responsive table */

@media screen and (max-width: 1300px) {

  table {
    border: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-size: 13px;
	  color: #3e4042;
  }
  table thead {
    display: none;
  }
  table tr {
    margin-top: 15px;
    margin-bottom: 30px;
    display: block;
    border-bottom: 2px solid #cccccc;
  }
  table td {
    display: block;
    text-align: right;
    font-size: 13px;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }
}


/* Footer section */

.footer {
  background: url(/public/images/stocks_footer2.jpg) no-repeat;
  background-size: cover;
  padding: 30px 0 30px;
  text-align: center;
}
.footer__title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 32px;
  color: #fff;
  margin-bottom: 40px;
}
.footer__info {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  margin-top: 40px;
  font-size: 20px;
  color: #fff;
}


.toTop {
  font: 800 24px / 24px ProximaNova;
  text-align: center;
  padding: 5px;
  position: fixed;
  bottom: 10px; /* отступ кнопки от нижнего края страницы*/
  right: 10px;
  cursor: pointer;
  display: none;
  transform: none;
}
.toTop .link_to_top {
  color: #3e4042;
}
.link_to_top {
 cursor: pointer;
}
.link_to_top {
  color: #3e4042;
  font: 800 24px / 24px ProximaNova;
}
.link_to_top:hover,
.link_to_top_active {
  color: #ffffff;
  font: 800 24px / 24px ProximaNova;
  background-color: #3e4042;
  border-radius: 4px;
  text-decoration: none;
}

.click {
  cursor: pointer;
}

.click:hover {
  background: #38e27d;
}

.color_symbol {
  color: #00364b !important;
  padding: 5px;
  border: 0.7px solid #00364b;
  border-radius: 5px;
}

.color_symbol:active, .color_symbol:hover, .color_symbol:focus {
  color: #00364b !important;
  text-decoration: none !important; 
}